This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 503574 - RFE: reposync and preservation of delta-rpms
RFE: reposync and preservation of delta-rpms
Status: NEW
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-01 14:49 EDT by Michael DeHaan
Modified: 2016-04-20 08:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael DeHaan 2009-06-01 14:49:28 EDT
Description of problem:

I'd like yum repos mirrored by cobbler to contain the same delta-rpm information available from the original Fedora mirrors.  From talking to Seth in #yum, reposync cannot do this.

Ideally we teach all versions of reposync possible how to do this, as we might be mirroring F11 from RHEL 4, though I'll be happy enough with teaching F11 how to do this.

This is not about trying to get reposync to mirror "faster" and reconstruct RPMs, I don't really care about that (plus, it sounds complicated), just about preserving the deltrarpm directories from the original mirror.
Comment 1 Bug Zapper 2009-06-09 12:56:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.